<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm1470m000" xml:lang="en">
   <Header>
      <Title>Print Pager Data (tsmdm1470m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the pager details.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="txta.yn">
         <Header>
            <Title>Pager Data Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, pager data text is also
		  printed.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>